<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
 <SetDTE ID="SetDoc">
  <Caratula version="1.0">
   <RutEmisor>88888888-8</RutEmisor>
   <RutEnvia>8414240-9</RutEnvia>
   <RutReceptor>76887884-6</RutReceptor>
   <FchResol>2003-05-16</FchResol>
   <NroResol>0</NroResol>
   <TmstFirmaEnv>2018-09-14T01:11:17</TmstFirmaEnv>
   <SubTotDTE>
    <TpoDTE>33</TpoDTE>
    <NroDTE>2</NroDTE>
   </SubTotDTE>
  </Caratula>
 <DTE xmlns="http://www.sii.cl/SiiDte" version="1.0">
 <Documento ID="T33">
  <Encabezado>
   <IdDoc>
    <TipoDTE>33</TipoDTE>
    <Folio>52482</Folio>
    <FchEmis>2018-09-14</FchEmis>
   </IdDoc>
   <Emisor>
    <RUTEmisor>88888888-8</RUTEmisor>
    <RznSoc>EMPRESA DE PRUEBA</RznSoc>
    <GiroEmis>Informatica</GiroEmis>
    <Acteco>1</Acteco>
    <CdgSIISucur>59529595</CdgSIISucur>
    <DirOrigen>Teatinos 120</DirOrigen>
    <CmnaOrigen>Santiago</CmnaOrigen>
    <CiudadOrigen>Santiago</CiudadOrigen>
   </Emisor>
   <Receptor>
    <RUTRecep>76887884-6</RUTRecep>
    <RznSocRecep>COMERCIAL TUBODEGA SPA</RznSocRecep>
    <GiroRecep>Comercial</GiroRecep>
    <DirRecep>Santiago</DirRecep>
    <CmnaRecep>Santiago</CmnaRecep>
    <CiudadRecep>Santiago</CiudadRecep>
   </Receptor>
   <Totales>
    <MntNeto>12580</MntNeto>
    <TasaIVA>19</TasaIVA>
    <IVA>2390</IVA>
    <MntTotal>14970</MntTotal>
   </Totales>
  </Encabezado>
  <Detalle>
   <NroLinDet>1</NroLinDet>
   <NmbItem>SET INTERCAMBIO NUMERO 1009948</NmbItem>
   <QtyItem>5</QtyItem>
   <PrcItem>2516</PrcItem>
   <MontoItem>12580</MontoItem>
  </Detalle>
  <TED version="1.0">
   <DD>
    <RE>88888888-8</RE>
    <TD>33</TD>
    <F>52482</F>
    <FE>2018-09-14</FE>
    <RR>76887884-6</RR>
    <RSR>COMERCIAL TUBODEGA SPA</RSR>
    <MNT>14970</MNT>
    <IT1>SET INTERCAMBIO NUMERO 1009948</IT1>
    <CAF version="1.0">
     <DA>
      <RE>88888888-8</RE>
      <RS>EMPRESA DE PRUEBA</RS>
      <TD>33</TD>
      <RNG>
       <D>17479</D>
       <H>17901</H>
      </RNG>
      <FA>2004-03-30</FA>
      <RSAPK>
       <M>umn8PR3gbC1L3CFheZb5Woh2bj51lvaN2OnwFdTncKXFutekvIAxPmso9DRhgQKJOjlKS1TEKxvzPAYIeEf3tw==</M>
       <E>Aw==</E>
      </RSAPK>
      <IDK>1</IDK>
     </DA>
     <FRMA algoritmo="SHA1withRSA">FVGanT5jYLSopnBQt7+t48aoLtKTYtFZHCV3c2Z2V3XAdExCke7XXONn9N4Lq1BPR24vnH/qCyvIxaYBVCtEMw==</FRMA>
    </CAF>
    <TSTED>2018-09-14T01:11:17</TSTED>
   </DD>
   <FRMT algoritmo="SHA1withRSA">V+YvYUaHFLHuOVg/n5aRxNSgcTkFj2DbGvlH5iyema8h42BNil8f7ewbk7rr5V+a1ShBHcXxU9DjDHWFnQ9p2w==</FRMT>
  </TED>
  <TmstFirma>2018-09-14T01:11:17</TmstFirma>
 </Documento>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#T33">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>q+kvqeFhOyqyv+xMU+CRgRCxqQg=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
CCYJ9Hln9iRfcwcdvNS/poOrugvpBACsHkZNSZZs0HUFRRUkAcC8Qb7t43xJzuXMt7SQB2ZrTEu0
FCxk8itT+8vMnMfiydAhgp1hu+LUtucgaM8I1DB75C86fOSZR3fMSc/wqZQJxhXYRsSM9hveYB0L
hFdTyUFUSPmgs/QFKSCpMuBoiMUtSf3fjNeiutRyoL2gUz8jlXu+SUPWhK523I+6YGeTdFjQVhj9
tguyKlN4hZAZL/hNCJ46J1ZtTYI1JbcviFDt0ZoORsyQG4uI9TafEKzetvi0G8xS0919QQ/VTlpg
UEf0ds98Kg3AhhVywrKHv9Om/6SJCDGyqKR3HA==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
zVbdXYn9aTvKT6cLyHK6sj+5Be6goCW4zFjXdNeVpGEMA2WYI0vzWMfDFXV8hxD78OHRIBZn4qaa
eXYm7DBATHxWvDrFNJPFtyDedxsECuBx7Xew9iBkwQR9gxZx+8kqxjCDBmvLv6fjW3IGCfi8n0NT
lX55kLjQ4Hf+iX2VyB7zdEi6m+we4qg0Rc+N2PxTuaxVb/INtOJuHFG2zkNUs5yFrmkLPlyDITXo
IDFSVls3U/+1hf+pjrUtSoGDluz5m6ZJA80WdtHsj3bwxdZ1XuHfCxr5OkcTFo6M5u8nsLaDx7Qx
+ouvZ2aFSo2sqrZ94scYt9jzMUHDQWvTU0OJpQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEezCCA2OgAwIBAgIBRTANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNzAzMjIxNjMzMTJaFw0xOTAzMjIxNjMz
MTJaMIHoMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEeMBwGCSqGSIb3DQEJ
ARYPbWxhY29zdGVAc2lpLmNsMS8wLQYDVQQDEyZQUlVFQkEgU09QT1JURSBGQUNUVVJBIEVMRUNU
Uk9OSUNBIFNJSTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAM1W3V2J/Wk7yk+nC8hy
urI/uQXuoKAluMxY13TXlaRhDANlmCNL81jHwxV1fIcQ+/Dh0SAWZ+Kmmnl2JuwwQEx8Vrw6xTST
xbcg3ncbBArgce13sPYgZMEEfYMWcfvJKsYwgwZry7+n41tyBgn4vJ9DU5V+eZC40OB3/ol9lcge
83RIupvsHuKoNEXPjdj8U7msVW/yDbTibhxRts5DVLOcha5pCz5cgyE16CAxUlZbN1P/tYX/qY61
LUqBg5bs+ZumSQPNFnbR7I928MXWdV7h3wsa+TpHExaOjObvJ7C2g8e0MfqLr2dmhUqNrKq2feLH
GLfY8zFBw0Fr01NDiaUCAwEAAaNxMG8wCQYDVR0TBAIwADA9BgNVHREENjA0oBgGCCsGAQQBwQEB
oAwTCjQ1MDAwMDUyLTOgGAYIKwYBBAHBAQOgDBMKNjA4MDMwMDAtSzAjBgNVHRIEHDAaoBgGCCsG
AQQBwQECoAwTCjYwODAzMDAwLUswDQYJKoZIhvcNAQEFBQADggEBAGppBJ8C5oM0C1NDCdjisgV/
Wo/KRQGwYNcfWxDGcm3zfHXwwopsAeXu4ALuqZVzRYdyf8Z8zW3Y8hdZjx2UqMbKdkW+W/DTWXVh
4DgnOYYuE+Rk6y+M+FYRSKmpaUbju37bSU7Mb2C5jZ5ix+uayNUxnmsfM7rnTDQoH3zjFaMdCZr/
1GRrTmDS2GSsgyKGtqhQl94LF8e44MybWzbC3Z327gQohCi1XpXVCvkg7tMVim4foC4m89f+Q0q2
EHRwR0eJRgt5+5paZg8coEmE75GrfyXexDdSDm/dqGXqw6RLfWD0IQn+siDIe5SKX4N2Oeqk6Fc0
Uo1HXw4atjqeLdE=
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></DTE><DTE xmlns="http://www.sii.cl/SiiDte" version="1.0">
 <Documento ID="T35">
  <Encabezado>
   <IdDoc>
    <TipoDTE>33</TipoDTE>
    <Folio>52483</Folio>
    <FchEmis>2013-06-21</FchEmis>
   </IdDoc>
   <Emisor>
    <RUTEmisor>88888888-8</RUTEmisor>
    <RznSoc>EMPRESA DE PRUEBA</RznSoc>
    <GiroEmis>Informatica</GiroEmis>
    <Acteco>1</Acteco>
    <CdgSIISucur>59529595</CdgSIISucur>
    <DirOrigen>Teatinos 120</DirOrigen>
    <CmnaOrigen>Santiago</CmnaOrigen>
    <CiudadOrigen>Santiago</CiudadOrigen>
   </Emisor>
   <Receptor>
    <RUTRecep>69507000-4</RUTRecep>
    <RznSocRecep>RUT DE PRUEBA PORTAL</RznSocRecep>
    <GiroRecep>Comercial</GiroRecep>
    <DirRecep>Santiago</DirRecep>
    <CmnaRecep>Santiago</CmnaRecep>
    <CiudadRecep>Santiago</CiudadRecep>
   </Receptor>
   <Totales>
    <MntNeto>17580</MntNeto>
    <TasaIVA>19</TasaIVA>
    <IVA>3340</IVA>
    <MntTotal>20920</MntTotal>
   </Totales>
  </Encabezado>
  <Detalle>
   <NroLinDet>1</NroLinDet>
   <NmbItem>SET INTERCAMBIO NUMERO 1009948</NmbItem>
   <QtyItem>5</QtyItem>
   <PrcItem>3516</PrcItem>
   <MontoItem>17580</MontoItem>
  </Detalle>
  <TED version="1.0">
   <DD>
    <RE>88888888-8</RE>
    <TD>33</TD>
    <F>52483</F>
    <FE>2013-06-21</FE>
    <RR>69507000-4</RR>
    <RSR>RUT DE PRUEBA PORTAL</RSR>
    <MNT>20920</MNT>
    <IT1>SET INTERCAMBIO NUMERO 1009948</IT1>
    <CAF version="1.0">
     <DA>
      <RE>88888888-8</RE>
      <RS>EMPRESA DE PRUEBA</RS>
      <TD>33</TD>
      <RNG>
       <D>17479</D>
       <H>17901</H>
      </RNG>
      <FA>2004-03-30</FA>
      <RSAPK>
       <M>umn8PR3gbC1L3CFheZb5Woh2bj51lvaN2OnwFdTncKXFutekvIAxPmso9DRhgQKJOjlKS1TEKxvzPAYIeEf3tw==</M>
       <E>Aw==</E>
      </RSAPK>
      <IDK>1</IDK>
     </DA>
     <FRMA algoritmo="SHA1withRSA">FVGanT5jYLSopnBQt7+t48aoLtKTYtFZHCV3c2Z2V3XAdExCke7XXONn9N4Lq1BPR24vnH/qCyvIxaYBVCtEMw==</FRMA>
    </CAF>
    <TSTED>2018-09-14T01:11:17</TSTED>
   </DD>
   <FRMT algoritmo="SHA1withRSA">V+YvYUaHFLHuOVg/n5aRxNSgcTkFj2DbGvlH5iyema8h42BNil8f7ewbk7rr5V+a1ShBHcXxU9DjDHWFnQ9p2w==</FRMT>
  </TED>
  <TmstFirma>2018-09-14T01:11:17</TmstFirma>
 </Documento>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#T35">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>CV5/HLZMMU7FOt50M+Ogf30TsKw=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
aoa9Zl/Ilfgx56eywvP6mcC6PLUlp+Qy8kJ7j+ij/jCe64K2F7kg2Q/a1k+0IcKHHIrqm0kiNglq
DGFCePcPpf2+yL4IFoH2SdQj/ZWIboXrMv9z8iP243TC3W8/bWuIKCClqykqFntLKz/lP7q4/tr0
wSDJ9FOa7aU2TgBpY1ZdF8zKEJqhtyfzWh/oZTyAajJYMEtGIhzsl2F8stKJIswAY1ICAn19/4Pq
tZyIv8yR64qZtgg7HwTe6LcjKqSlgbp22Y4fOpanwVgTRORN2Ka01sjGxZnhGQsROzPZOzaqiUTo
MouA3uDucPiaF0jSa8y7Bw0XkCuBMKYLAnUBuw==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
zVbdXYn9aTvKT6cLyHK6sj+5Be6goCW4zFjXdNeVpGEMA2WYI0vzWMfDFXV8hxD78OHRIBZn4qaa
eXYm7DBATHxWvDrFNJPFtyDedxsECuBx7Xew9iBkwQR9gxZx+8kqxjCDBmvLv6fjW3IGCfi8n0NT
lX55kLjQ4Hf+iX2VyB7zdEi6m+we4qg0Rc+N2PxTuaxVb/INtOJuHFG2zkNUs5yFrmkLPlyDITXo
IDFSVls3U/+1hf+pjrUtSoGDluz5m6ZJA80WdtHsj3bwxdZ1XuHfCxr5OkcTFo6M5u8nsLaDx7Qx
+ouvZ2aFSo2sqrZ94scYt9jzMUHDQWvTU0OJpQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEezCCA2OgAwIBAgIBRTANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNzAzMjIxNjMzMTJaFw0xOTAzMjIxNjMz
MTJaMIHoMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEeMBwGCSqGSIb3DQEJ
ARYPbWxhY29zdGVAc2lpLmNsMS8wLQYDVQQDEyZQUlVFQkEgU09QT1JURSBGQUNUVVJBIEVMRUNU
Uk9OSUNBIFNJSTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAM1W3V2J/Wk7yk+nC8hy
urI/uQXuoKAluMxY13TXlaRhDANlmCNL81jHwxV1fIcQ+/Dh0SAWZ+Kmmnl2JuwwQEx8Vrw6xTST
xbcg3ncbBArgce13sPYgZMEEfYMWcfvJKsYwgwZry7+n41tyBgn4vJ9DU5V+eZC40OB3/ol9lcge
83RIupvsHuKoNEXPjdj8U7msVW/yDbTibhxRts5DVLOcha5pCz5cgyE16CAxUlZbN1P/tYX/qY61
LUqBg5bs+ZumSQPNFnbR7I928MXWdV7h3wsa+TpHExaOjObvJ7C2g8e0MfqLr2dmhUqNrKq2feLH
GLfY8zFBw0Fr01NDiaUCAwEAAaNxMG8wCQYDVR0TBAIwADA9BgNVHREENjA0oBgGCCsGAQQBwQEB
oAwTCjQ1MDAwMDUyLTOgGAYIKwYBBAHBAQOgDBMKNjA4MDMwMDAtSzAjBgNVHRIEHDAaoBgGCCsG
AQQBwQECoAwTCjYwODAzMDAwLUswDQYJKoZIhvcNAQEFBQADggEBAGppBJ8C5oM0C1NDCdjisgV/
Wo/KRQGwYNcfWxDGcm3zfHXwwopsAeXu4ALuqZVzRYdyf8Z8zW3Y8hdZjx2UqMbKdkW+W/DTWXVh
4DgnOYYuE+Rk6y+M+FYRSKmpaUbju37bSU7Mb2C5jZ5ix+uayNUxnmsfM7rnTDQoH3zjFaMdCZr/
1GRrTmDS2GSsgyKGtqhQl94LF8e44MybWzbC3Z327gQohCi1XpXVCvkg7tMVim4foC4m89f+Q0q2
EHRwR0eJRgt5+5paZg8coEmE75GrfyXexDdSDm/dqGXqw6RLfWD0IQn+siDIe5SKX4N2Oeqk6Fc0
Uo1HXw4atjqeLdE=
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></DTE></SetDTE>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#SetDoc">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>SV3pzrpFmuZ/Sztwy01D9npi8hw=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
jbu25tqQ4r2ReGaETH/iPRpqfsBhiaVvdYZR4dSUfxBtMKrTfI5GtFEZW11rr5f6XVe1KykTQsSJ
r5GTzkKfau7MwDiVXIAP/cIADk3Njbtm+jSKL+HdzHq1qzMJ/hns7XfVQrVj31r0V4HbJG4e1SIx
qOnxfCCEcqzQMCRwbvFB8BH1skTKsxxUtpCQt+GIzB9Fmpa/lg1CMMggm51v+o/3D7kTQaV+Hw0c
ra6tqbVF5WwTyH0nFY1RF0AJZrJerIr+xAwlZyQoMVlDBzvxvL/IpxshfQo2FFqFrDiZsp8o0+aZ
+BN1ELcxCZRkM7uHH3lzSqH+IOCJIviKtpMcnQ==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
zVbdXYn9aTvKT6cLyHK6sj+5Be6goCW4zFjXdNeVpGEMA2WYI0vzWMfDFXV8hxD78OHRIBZn4qaa
eXYm7DBATHxWvDrFNJPFtyDedxsECuBx7Xew9iBkwQR9gxZx+8kqxjCDBmvLv6fjW3IGCfi8n0NT
lX55kLjQ4Hf+iX2VyB7zdEi6m+we4qg0Rc+N2PxTuaxVb/INtOJuHFG2zkNUs5yFrmkLPlyDITXo
IDFSVls3U/+1hf+pjrUtSoGDluz5m6ZJA80WdtHsj3bwxdZ1XuHfCxr5OkcTFo6M5u8nsLaDx7Qx
+ouvZ2aFSo2sqrZ94scYt9jzMUHDQWvTU0OJpQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEezCCA2OgAwIBAgIBRTANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNzAzMjIxNjMzMTJaFw0xOTAzMjIxNjMz
MTJaMIHoMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEeMBwGCSqGSIb3DQEJ
ARYPbWxhY29zdGVAc2lpLmNsMS8wLQYDVQQDEyZQUlVFQkEgU09QT1JURSBGQUNUVVJBIEVMRUNU
Uk9OSUNBIFNJSTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAM1W3V2J/Wk7yk+nC8hy
urI/uQXuoKAluMxY13TXlaRhDANlmCNL81jHwxV1fIcQ+/Dh0SAWZ+Kmmnl2JuwwQEx8Vrw6xTST
xbcg3ncbBArgce13sPYgZMEEfYMWcfvJKsYwgwZry7+n41tyBgn4vJ9DU5V+eZC40OB3/ol9lcge
83RIupvsHuKoNEXPjdj8U7msVW/yDbTibhxRts5DVLOcha5pCz5cgyE16CAxUlZbN1P/tYX/qY61
LUqBg5bs+ZumSQPNFnbR7I928MXWdV7h3wsa+TpHExaOjObvJ7C2g8e0MfqLr2dmhUqNrKq2feLH
GLfY8zFBw0Fr01NDiaUCAwEAAaNxMG8wCQYDVR0TBAIwADA9BgNVHREENjA0oBgGCCsGAQQBwQEB
oAwTCjQ1MDAwMDUyLTOgGAYIKwYBBAHBAQOgDBMKNjA4MDMwMDAtSzAjBgNVHRIEHDAaoBgGCCsG
AQQBwQECoAwTCjYwODAzMDAwLUswDQYJKoZIhvcNAQEFBQADggEBAGppBJ8C5oM0C1NDCdjisgV/
Wo/KRQGwYNcfWxDGcm3zfHXwwopsAeXu4ALuqZVzRYdyf8Z8zW3Y8hdZjx2UqMbKdkW+W/DTWXVh
4DgnOYYuE+Rk6y+M+FYRSKmpaUbju37bSU7Mb2C5jZ5ix+uayNUxnmsfM7rnTDQoH3zjFaMdCZr/
1GRrTmDS2GSsgyKGtqhQl94LF8e44MybWzbC3Z327gQohCi1XpXVCvkg7tMVim4foC4m89f+Q0q2
EHRwR0eJRgt5+5paZg8coEmE75GrfyXexDdSDm/dqGXqw6RLfWD0IQn+siDIe5SKX4N2Oeqk6Fc0
Uo1HXw4atjqeLdE=
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></EnvioDTE>